.cookies-popup {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: .8rem;
  line-height: 1.15;
  color: #005496;
}

.cookies-popup--active {
  display: block;
}

.cookies-popup--open .cookies-popup__details-button span:last-child {
  display: inline;
}

.cookies-popup--open .cookies-popup__details-button span:first-child {
  display: none;
}

.cookies-popup--open .cookies-popup__details-button::after {
  transform: translateY(-50%) rotate(90deg);
}

.cookies-popup--open .cookies-popup__content {
  max-height: 120px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.cookies-popup__head {
  display: flex;
  align-items: center;
  padding: 10px 50px;
  background-color: #F4F4F4;
}

.cookies-popup__head-main {
  display: flex;
  align-items: center;
  margin-right: 20px;
}

.cookies-popup__title {
  font-weight: bold;
}

.cookies-popup__main-buttons {
  flex-shrink: 0;
  margin-left: 60px;
  margin-right: 20px;
}

.cookies-popup__agreement-button {
  margin-right: 50px;
  color: white;
  background-color: #7BA4C4;
  border-radius: 5px;
  border: 0;
  padding: 5px 14px;
  font-size: .75rem;
}

.cookies-popup__agreement-button:hover, .cookies-popup__agreement-button:focus {
  background-color: #639BC7;
}

.cookies-popup__details-button {
  position: relative;
  padding: 0;
  font-weight: bold;
  background-color: transparent;
  border: 0;
}

.cookies-popup__details-button::after {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: -20px;
  transform: translateY(-50%) rotate(270deg);
  width: 13px;
  height: 13px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='13' viewBox='0 0 24 24' fill='%233877A8'%3E%3Cpath d='M8.122 24l-4.122-4 8-8-8-8 4.122-4 11.878 12z'/%3E%3C/svg%3E");
}

.cookies-popup__details-button span:last-child {
  display: none;
}

.cookies-popup__close-button {
  margin-left: auto;
  padding: 0;
  background-color: transparent;
  border: 0;
}

.cookies-popup__close-button svg {
  display: block;
  fill: #3877A8;
}

.cookies-popup__content {
  max-height: 0;
  padding: 0 50px;
  transition: max-height .3s,padding .3s ease-in-out;
  overflow: auto;
  background-color: #F9F9F9;
  -ms-overflow-style: none; 
  scrollbar-width: none;
}

.cookies-popup__content a {
  text-decoration: underline;
}

.cookies-popup__content::-webkit-scrollbar {
  display: none;
}